.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.096192px;}
.ls22{letter-spacing:-0.076152px;}
.ls18{letter-spacing:-0.056112px;}
.ls2{letter-spacing:-0.044856px;}
.ls11{letter-spacing:-0.044088px;}
.ls12{letter-spacing:-0.040080px;}
.ls17{letter-spacing:-0.036072px;}
.ls19{letter-spacing:-0.035136px;}
.ls21{letter-spacing:-0.028056px;}
.ls10{letter-spacing:-0.024048px;}
.ls15{letter-spacing:-0.020040px;}
.lsb{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.012024px;}
.lsa{letter-spacing:-0.008784px;}
.ls7{letter-spacing:-0.008016px;}
.lsc{letter-spacing:-0.004392px;}
.lsf{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.ls6{letter-spacing:0.008016px;}
.ls16{letter-spacing:0.008784px;}
.ls8{letter-spacing:0.012024px;}
.ls1e{letter-spacing:0.013176px;}
.ls5{letter-spacing:0.016032px;}
.ls3{letter-spacing:0.017568px;}
.lsd{letter-spacing:0.020040px;}
.ls13{letter-spacing:0.024048px;}
.ls1a{letter-spacing:0.026352px;}
.ls1c{letter-spacing:0.035136px;}
.ls1f{letter-spacing:0.036072px;}
.ls1b{letter-spacing:0.039528px;}
.ls14{letter-spacing:0.040080px;}
.ls1d{letter-spacing:0.052704px;}
.ls20{letter-spacing:0.060120px;}
.ls23{letter-spacing:0.068136px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.348696px;}
.ws10{word-spacing:-0.136272px;}
.ws1b{word-spacing:-0.132264px;}
.wsf{word-spacing:-0.120240px;}
.wsc{word-spacing:-0.116232px;}
.ws2{word-spacing:-0.112224px;}
.ws5{word-spacing:-0.108216px;}
.ws3{word-spacing:-0.104208px;}
.ws6{word-spacing:-0.100200px;}
.ws9{word-spacing:-0.096192px;}
.wsb{word-spacing:-0.092184px;}
.ws4{word-spacing:-0.088176px;}
.wsa{word-spacing:-0.084168px;}
.ws7{word-spacing:-0.080160px;}
.ws12{word-spacing:-0.076152px;}
.wsd{word-spacing:-0.072144px;}
.ws1d{word-spacing:-0.068136px;}
.ws14{word-spacing:-0.060120px;}
.wse{word-spacing:-0.056112px;}
.ws15{word-spacing:-0.040080px;}
.ws1{word-spacing:-0.026352px;}
.ws13{word-spacing:-0.017568px;}
.ws19{word-spacing:-0.013176px;}
.ws8{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.004392px;}
.ws1a{word-spacing:0.008784px;}
.ws17{word-spacing:0.013176px;}
.ws16{word-spacing:0.026352px;}
.ws11{word-spacing:0.232776px;}
._1{margin-left:-1.166328px;}
._2{width:1.199016px;}
._0{width:13.795536px;}
._4{width:45.174840px;}
._d{width:50.398200px;}
._7{width:52.796232px;}
._3{width:55.103232px;}
._b{width:64.579968px;}
._5{width:141.858696px;}
._9{width:172.557288px;}
._6{width:195.685488px;}
._8{width:257.757696px;}
._e{width:343.199664px;}
._a{width:382.824288px;}
._c{width:426.334632px;}
._f{width:450.815640px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:61.441558px;}
.y34{bottom:112.631743px;}
.y33{bottom:134.804516px;}
.y32{bottom:156.977289px;}
.y31{bottom:179.150062px;}
.yad{bottom:187.730626px;}
.y75{bottom:198.141534px;}
.y30{bottom:201.322835px;}
.yac{bottom:206.143466px;}
.y74{bottom:216.650969px;}
.y73{bottom:216.651201px;}
.y2f{bottom:223.495608px;}
.yab{bottom:224.652901px;}
.y72{bottom:235.160637px;}
.yaa{bottom:243.162337px;}
.y2e{bottom:245.668381px;}
.y71{bottom:253.573476px;}
.y42{bottom:259.936098px;}
.ya9{bottom:261.575177px;}
.y2d{bottom:267.841154px;}
.y70{bottom:272.082912px;}
.y41{bottom:278.445534px;}
.ya8{bottom:280.084613px;}
.y2c{bottom:290.013927px;}
.y6f{bottom:290.592348px;}
.y6e{bottom:290.592762px;}
.y40{bottom:296.954969px;}
.ya7{bottom:298.594048px;}
.y6d{bottom:309.005602px;}
.y2b{bottom:312.186701px;}
.ya6{bottom:317.006888px;}
.y3f{bottom:317.296079px;}
.y6c{bottom:327.515037px;}
.y2a{bottom:334.359474px;}
.ya5{bottom:335.516324px;}
.y6b{bottom:345.927877px;}
.y6a{bottom:345.928108px;}
.ya4{bottom:354.025759px;}
.ya3{bottom:354.025981px;}
.y29{bottom:356.532247px;}
.y69{bottom:364.437544px;}
.ya2{bottom:372.438821px;}
.y3e{bottom:374.078102px;}
.y28{bottom:378.705020px;}
.y68{bottom:382.946980px;}
.ya1{bottom:390.948256px;}
.y3d{bottom:392.490942px;}
.y27{bottom:400.877793px;}
.y67{bottom:401.359819px;}
.ya0{bottom:409.457692px;}
.y9f{bottom:409.458055px;}
.y3c{bottom:411.000377px;}
.y66{bottom:419.869255px;}
.y65{bottom:419.869477px;}
.y26{bottom:423.050566px;}
.y9e{bottom:427.870895px;}
.y9d{bottom:427.871338px;}
.y3b{bottom:429.509813px;}
.y64{bottom:438.378913px;}
.y25{bottom:445.223339px;}
.y9c{bottom:446.380774px;}
.y3a{bottom:447.922653px;}
.y63{bottom:456.791752px;}
.y9b{bottom:464.890210px;}
.y39{bottom:466.432088px;}
.y24{bottom:467.396112px;}
.y62{bottom:475.301188px;}
.y61{bottom:475.301410px;}
.y9a{bottom:483.303049px;}
.y38{bottom:484.941524px;}
.y23{bottom:489.568885px;}
.y60{bottom:493.810845px;}
.y99{bottom:501.812485px;}
.y37{bottom:505.282633px;}
.y22{bottom:511.741658px;}
.y5f{bottom:512.223685px;}
.y98{bottom:520.321921px;}
.y5e{bottom:530.733121px;}
.y5d{bottom:530.733342px;}
.y21{bottom:533.914432px;}
.y97{bottom:538.734760px;}
.y5c{bottom:549.242778px;}
.y20{bottom:556.087205px;}
.y8d{bottom:565.246642px;}
.y5b{bottom:567.655618px;}
.y1f{bottom:578.259978px;}
.y8c{bottom:583.756078px;}
.y5a{bottom:586.165053px;}
.y59{bottom:586.165275px;}
.y1e{bottom:600.432751px;}
.y8b{bottom:602.265514px;}
.y58{bottom:604.674711px;}
.y8a{bottom:620.678353px;}
.y1d{bottom:622.605524px;}
.y57{bottom:623.087550px;}
.y89{bottom:639.187789px;}
.y56{bottom:641.596986px;}
.y55{bottom:641.597410px;}
.y1c{bottom:644.778297px;}
.y88{bottom:657.600629px;}
.y54{bottom:660.106846px;}
.y1b{bottom:666.951070px;}
.y87{bottom:676.110064px;}
.y53{bottom:678.519686px;}
.y1a{bottom:689.123843px;}
.y86{bottom:694.619500px;}
.y52{bottom:697.029121px;}
.y19{bottom:711.296616px;}
.y85{bottom:713.032340px;}
.y51{bottom:715.441961px;}
.y50{bottom:715.442192px;}
.y84{bottom:731.541775px;}
.y18{bottom:733.469390px;}
.y4f{bottom:733.951628px;}
.y83{bottom:750.051211px;}
.y4e{bottom:752.461064px;}
.y17{bottom:755.642163px;}
.y82{bottom:768.464051px;}
.y4d{bottom:770.873903px;}
.y16{bottom:777.814936px;}
.y81{bottom:786.973486px;}
.y4c{bottom:789.383339px;}
.y4b{bottom:789.383783px;}
.y15{bottom:799.987709px;}
.y80{bottom:805.482922px;}
.y4a{bottom:807.893218px;}
.y14{bottom:822.160482px;}
.y7f{bottom:823.895762px;}
.y49{bottom:826.306058px;}
.y7e{bottom:842.405198px;}
.y13{bottom:844.236852px;}
.y48{bottom:844.815494px;}
.y7d{bottom:860.914633px;}
.y47{bottom:863.324929px;}
.y12{bottom:866.409625px;}
.y7c{bottom:881.255743px;}
.y46{bottom:881.737769px;}
.y11{bottom:888.582398px;}
.y45{bottom:900.247214px;}
.y10{bottom:910.755171px;}
.y44{bottom:918.756650px;}
.y96{bottom:931.771104px;}
.yf{bottom:932.927944px;}
.y43{bottom:939.097759px;}
.ye{bottom:955.100717px;}
.y95{bottom:960.981322px;}
.y7b{bottom:974.960041px;}
.yd{bottom:977.273490px;}
.y7a{bottom:993.469477px;}
.yc{bottom:999.446264px;}
.y94{bottom:1001.374331px;}
.y79{bottom:1011.882316px;}
.yb{bottom:1021.619037px;}
.y78{bottom:1030.391752px;}
.y93{bottom:1041.863743px;}
.ya{bottom:1043.791810px;}
.y77{bottom:1048.901188px;}
.y9{bottom:1065.964583px;}
.y76{bottom:1069.242297px;}
.y92{bottom:1082.256751px;}
.y8{bottom:1088.137356px;}
.y7{bottom:1110.310129px;}
.y91{bottom:1122.649759px;}
.y6{bottom:1132.482902px;}
.y5{bottom:1154.655675px;}
.y90{bottom:1162.946364px;}
.y4{bottom:1176.828448px;}
.y36{bottom:1193.120616px;}
.y8f{bottom:1193.506230px;}
.y3{bottom:1199.001222px;}
.y8e{bottom:1213.847339px;}
.y2{bottom:1221.173995px;}
.y35{bottom:1230.332314px;}
.h7{height:38.196240px;}
.ha{height:41.855760px;}
.h9{height:42.997680px;}
.h2{height:44.352000px;}
.h3{height:45.744000px;}
.h6{height:54.127969px;}
.h5{height:78.973594px;}
.h4{height:88.734375px;}
.h8{height:1238.783193px;}
.h1{height:1267.704202px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:53.118252px;}
.x14{left:69.121210px;}
.x13{left:77.990319px;}
.x1{left:113.852370px;}
.x4{left:125.420773px;}
.x11{left:152.702751px;}
.x2{left:158.101513px;}
.x3{left:385.902655px;}
.x15{left:458.012370px;}
.x5{left:515.854387px;}
.x6{left:543.136769px;}
.x7{left:599.243294px;}
.xd{left:611.775731px;}
.x16{left:627.778689px;}
.x8{left:633.273681px;}
.x9{left:639.443496px;}
.x18{left:642.142790px;}
.xf{left:654.578824px;}
.x17{left:670.485378px;}
.x10{left:674.341513px;}
.xa{left:696.707092px;}
.xe{left:698.442353px;}
.xb{left:710.974790px;}
.xc{left:778.842756px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.079825pt;}
.ls22{letter-spacing:-0.063194pt;}
.ls18{letter-spacing:-0.046564pt;}
.ls2{letter-spacing:-0.037224pt;}
.ls11{letter-spacing:-0.036586pt;}
.ls12{letter-spacing:-0.033260pt;}
.ls17{letter-spacing:-0.029934pt;}
.ls19{letter-spacing:-0.029157pt;}
.ls21{letter-spacing:-0.023282pt;}
.ls10{letter-spacing:-0.019956pt;}
.ls15{letter-spacing:-0.016630pt;}
.lsb{letter-spacing:-0.013304pt;}
.ls1{letter-spacing:-0.011950pt;}
.lse{letter-spacing:-0.009978pt;}
.lsa{letter-spacing:-0.007289pt;}
.ls7{letter-spacing:-0.006652pt;}
.lsc{letter-spacing:-0.003645pt;}
.lsf{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003326pt;}
.ls6{letter-spacing:0.006652pt;}
.ls16{letter-spacing:0.007289pt;}
.ls8{letter-spacing:0.009978pt;}
.ls1e{letter-spacing:0.010934pt;}
.ls5{letter-spacing:0.013304pt;}
.ls3{letter-spacing:0.014579pt;}
.lsd{letter-spacing:0.016630pt;}
.ls13{letter-spacing:0.019956pt;}
.ls1a{letter-spacing:0.021868pt;}
.ls1c{letter-spacing:0.029157pt;}
.ls1f{letter-spacing:0.029934pt;}
.ls1b{letter-spacing:0.032802pt;}
.ls14{letter-spacing:0.033260pt;}
.ls1d{letter-spacing:0.043736pt;}
.ls20{letter-spacing:0.049890pt;}
.ls23{letter-spacing:0.056542pt;}
.ws1c{word-spacing:-0.289364pt;}
.ws10{word-spacing:-0.113085pt;}
.ws1b{word-spacing:-0.109759pt;}
.wsf{word-spacing:-0.099781pt;}
.wsc{word-spacing:-0.096455pt;}
.ws2{word-spacing:-0.093129pt;}
.ws5{word-spacing:-0.089803pt;}
.ws3{word-spacing:-0.086477pt;}
.ws6{word-spacing:-0.083151pt;}
.ws9{word-spacing:-0.079825pt;}
.wsb{word-spacing:-0.076499pt;}
.ws4{word-spacing:-0.073173pt;}
.wsa{word-spacing:-0.069847pt;}
.ws7{word-spacing:-0.066521pt;}
.ws12{word-spacing:-0.063194pt;}
.wsd{word-spacing:-0.059868pt;}
.ws1d{word-spacing:-0.056542pt;}
.ws14{word-spacing:-0.049890pt;}
.wse{word-spacing:-0.046564pt;}
.ws15{word-spacing:-0.033260pt;}
.ws1{word-spacing:-0.021868pt;}
.ws13{word-spacing:-0.014579pt;}
.ws19{word-spacing:-0.010934pt;}
.ws8{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.003645pt;}
.ws1a{word-spacing:0.007289pt;}
.ws17{word-spacing:0.010934pt;}
.ws16{word-spacing:0.021868pt;}
.ws11{word-spacing:0.193168pt;}
._1{margin-left:-0.967873pt;}
._2{width:0.994999pt;}
._0{width:11.448178pt;}
._4{width:37.488187pt;}
._d{width:41.822774pt;}
._7{width:43.812773pt;}
._3{width:45.727229pt;}
._b{width:53.591466pt;}
._5{width:117.720954pt;}
._9{width:143.196076pt;}
._6{width:162.388934pt;}
._8{width:213.899343pt;}
._e{width:284.803068pt;}
._a{width:317.685427pt;}
._c{width:353.792338pt;}
._f{width:374.107818pt;}
.fs4{font-size:33.260251pt;}
.fs3{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:53.176569pt;}
.fs1{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:50.987067pt;}
.y34{bottom:93.467067pt;}
.y33{bottom:111.867067pt;}
.y32{bottom:130.267067pt;}
.y31{bottom:148.667067pt;}
.yad{bottom:155.787619pt;}
.y75{bottom:164.427075pt;}
.y30{bottom:167.067067pt;}
.yac{bottom:171.067451pt;}
.y74{bottom:179.787067pt;}
.y73{bottom:179.787259pt;}
.y2f{bottom:185.467067pt;}
.yab{bottom:186.427443pt;}
.y72{bottom:195.147251pt;}
.yaa{bottom:201.787435pt;}
.y2e{bottom:203.867067pt;}
.y71{bottom:210.427083pt;}
.y42{bottom:215.707083pt;}
.ya9{bottom:217.067267pt;}
.y2d{bottom:222.267067pt;}
.y70{bottom:225.787075pt;}
.y41{bottom:231.067075pt;}
.ya8{bottom:232.427259pt;}
.y2c{bottom:240.667067pt;}
.y6f{bottom:241.147067pt;}
.y6e{bottom:241.147411pt;}
.y40{bottom:246.427067pt;}
.ya7{bottom:247.787251pt;}
.y6d{bottom:256.427243pt;}
.y2b{bottom:259.067067pt;}
.ya6{bottom:263.067083pt;}
.y3f{bottom:263.307067pt;}
.y6c{bottom:271.787235pt;}
.y2a{bottom:277.467067pt;}
.ya5{bottom:278.427075pt;}
.y6b{bottom:287.067067pt;}
.y6a{bottom:287.067259pt;}
.ya4{bottom:293.787067pt;}
.ya3{bottom:293.787251pt;}
.y29{bottom:295.867067pt;}
.y69{bottom:302.427251pt;}
.ya2{bottom:309.067083pt;}
.y3e{bottom:310.427435pt;}
.y28{bottom:314.267067pt;}
.y68{bottom:317.787243pt;}
.ya1{bottom:324.427075pt;}
.y3d{bottom:325.707267pt;}
.y27{bottom:332.667067pt;}
.y67{bottom:333.067075pt;}
.ya0{bottom:339.787067pt;}
.y9f{bottom:339.787368pt;}
.y3c{bottom:341.067259pt;}
.y66{bottom:348.427067pt;}
.y65{bottom:348.427251pt;}
.y26{bottom:351.067067pt;}
.y9e{bottom:355.067200pt;}
.y9d{bottom:355.067568pt;}
.y3b{bottom:356.427251pt;}
.y64{bottom:363.787243pt;}
.y25{bottom:369.467067pt;}
.y9c{bottom:370.427560pt;}
.y3a{bottom:371.707083pt;}
.y63{bottom:379.067075pt;}
.y9b{bottom:385.787552pt;}
.y39{bottom:387.067075pt;}
.y24{bottom:387.867067pt;}
.y62{bottom:394.427067pt;}
.y61{bottom:394.427251pt;}
.y9a{bottom:401.067384pt;}
.y38{bottom:402.427067pt;}
.y23{bottom:406.267067pt;}
.y60{bottom:409.787243pt;}
.y99{bottom:416.427376pt;}
.y37{bottom:419.307067pt;}
.y22{bottom:424.667067pt;}
.y5f{bottom:425.067075pt;}
.y98{bottom:431.787368pt;}
.y5e{bottom:440.427067pt;}
.y5d{bottom:440.427251pt;}
.y21{bottom:443.067067pt;}
.y97{bottom:447.067200pt;}
.y5c{bottom:455.787243pt;}
.y20{bottom:461.467067pt;}
.y8d{bottom:469.067995pt;}
.y5b{bottom:471.067075pt;}
.y1f{bottom:479.867067pt;}
.y8c{bottom:484.427987pt;}
.y5a{bottom:486.427067pt;}
.y59{bottom:486.427251pt;}
.y1e{bottom:498.267067pt;}
.y8b{bottom:499.787979pt;}
.y58{bottom:501.787243pt;}
.y8a{bottom:515.067811pt;}
.y1d{bottom:516.667067pt;}
.y57{bottom:517.067075pt;}
.y89{bottom:530.427803pt;}
.y56{bottom:532.427067pt;}
.y55{bottom:532.427419pt;}
.y1c{bottom:535.067067pt;}
.y88{bottom:545.707635pt;}
.y54{bottom:547.787411pt;}
.y1b{bottom:553.467067pt;}
.y87{bottom:561.067627pt;}
.y53{bottom:563.067243pt;}
.y1a{bottom:571.867067pt;}
.y86{bottom:576.427619pt;}
.y52{bottom:578.427235pt;}
.y19{bottom:590.267067pt;}
.y85{bottom:591.707451pt;}
.y51{bottom:593.707067pt;}
.y50{bottom:593.707259pt;}
.y84{bottom:607.067443pt;}
.y18{bottom:608.667067pt;}
.y4f{bottom:609.067251pt;}
.y83{bottom:622.427435pt;}
.y4e{bottom:624.427243pt;}
.y17{bottom:627.067067pt;}
.y82{bottom:637.707267pt;}
.y4d{bottom:639.707075pt;}
.y16{bottom:645.467067pt;}
.y81{bottom:653.067259pt;}
.y4c{bottom:655.067067pt;}
.y4b{bottom:655.067435pt;}
.y15{bottom:663.867067pt;}
.y80{bottom:668.427251pt;}
.y4a{bottom:670.427427pt;}
.y14{bottom:682.267067pt;}
.y7f{bottom:683.707083pt;}
.y49{bottom:685.707259pt;}
.y7e{bottom:699.067075pt;}
.y13{bottom:700.587067pt;}
.y48{bottom:701.067251pt;}
.y7d{bottom:714.427067pt;}
.y47{bottom:716.427243pt;}
.y12{bottom:718.987067pt;}
.y7c{bottom:731.307067pt;}
.y46{bottom:731.707075pt;}
.y11{bottom:737.387067pt;}
.y45{bottom:747.067075pt;}
.y10{bottom:755.787067pt;}
.y44{bottom:762.427067pt;}
.y96{bottom:773.227067pt;}
.yf{bottom:774.187067pt;}
.y43{bottom:779.307067pt;}
.ye{bottom:792.587067pt;}
.y95{bottom:797.467067pt;}
.y7b{bottom:809.067259pt;}
.yd{bottom:810.987067pt;}
.y7a{bottom:824.427251pt;}
.yc{bottom:829.387067pt;}
.y94{bottom:830.987067pt;}
.y79{bottom:839.707083pt;}
.yb{bottom:847.787067pt;}
.y78{bottom:855.067075pt;}
.y93{bottom:864.587067pt;}
.ya{bottom:866.187067pt;}
.y77{bottom:870.427067pt;}
.y9{bottom:884.587067pt;}
.y76{bottom:887.307067pt;}
.y92{bottom:898.107067pt;}
.y8{bottom:902.987067pt;}
.y7{bottom:921.387067pt;}
.y91{bottom:931.627067pt;}
.y6{bottom:939.787067pt;}
.y5{bottom:958.187067pt;}
.y90{bottom:965.067067pt;}
.y4{bottom:976.587067pt;}
.y36{bottom:990.107067pt;}
.y8f{bottom:990.427067pt;}
.y3{bottom:994.987067pt;}
.y8e{bottom:1007.307067pt;}
.y2{bottom:1013.387067pt;}
.y35{bottom:1020.987067pt;}
.h7{height:31.697019pt;}
.ha{height:34.733859pt;}
.h9{height:35.681478pt;}
.h2{height:36.805356pt;}
.h3{height:37.960502pt;}
.h6{height:44.917910pt;}
.h5{height:65.535967pt;}
.h4{height:73.635918pt;}
.h8{height:1028.000000pt;}
.h1{height:1052.000000pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x12{left:44.080000pt;}
.x14{left:57.360000pt;}
.x13{left:64.720000pt;}
.x1{left:94.480000pt;}
.x4{left:104.080000pt;}
.x11{left:126.719856pt;}
.x2{left:131.200000pt;}
.x3{left:320.240000pt;}
.x15{left:380.080000pt;}
.x5{left:428.080000pt;}
.x6{left:450.720192pt;}
.x7{left:497.280000pt;}
.xd{left:507.680000pt;}
.x16{left:520.960000pt;}
.x8{left:525.520000pt;}
.x9{left:530.640000pt;}
.x18{left:532.880000pt;}
.xf{left:543.200000pt;}
.x17{left:556.400000pt;}
.x10{left:559.600000pt;}
.xa{left:578.160000pt;}
.xe{left:579.600000pt;}
.xb{left:590.000000pt;}
.xc{left:646.320000pt;}
}
